Jump to content
slerm

Downgrade to 5.6.9?

Recommended Posts

Hi, after I installed the new v6.0, nothing works as expected anymore (on Ubuntu 18.04), leaves this version pretty useless.

Can you please provide a link to go back to the previous version, I guess this is really important until you provide bug fixes for version 6.

In short, these are the things that do not work anymore (guess you know these already):
- wrong scaling, window too bid, fonts are tiny, not possible to read
- extensions do not work anymore, popup doesn't show any content
- automatic sync doesn't work anymore

Thanks!

Share this post


Link to post
Share on other sites

Hi @slerm

Sorry for the trouble. Hope the following will work out for you.

1.  You can adjust the scaling as per the FAQ.

2.  After upgrade, your sync is set to disconnected by default. You just need to set up sync again. Go to Settings->Vault Settings->Setup Sync.

 

13 minutes ago, slerm said:

extensions do not work anymore, popup doesn't show any content

3. Would you please tell us which desktop manager(Gnome,Unity or any other) you are using?

Share this post


Link to post
Share on other sites

Hi, thanks for quick response.

I do not have a computer icon and I have no clue where to set the environment variables. Quite frankly, I really don't want to fiddlearound a kill the rest of the machine.
I am using Gnome 3.28.2 if that is any help.

Can you please provide the link to the previous (working) version?

Thanks!

Share this post


Link to post
Share on other sites

@slerm Can you please share which theme you are using and any other customization's you have made?  Also try executing following commands in terminal and share output and results.

export QT_SCREEN_SCALE_FACTORS=1 
/opt/enpass/Enpass

 

Share this post


Link to post
Share on other sites

Hi, thanks for providing the commands.

Immediate outcome is, that the apps window now fits the screen, fonts are still tiny, not possible to read.

I am using Budgie, no modifications, apart from screen resolution I reduced to 1600x900 from 1920x1080.
When I put the resolution back to 1920x1080 the fonts are much bigger in Enpass strangely enough - as in: text is readable.

All the above does not change the problem with the browser extension, which is not usable at all - too small window, no content.

Again, can you please provide the link to the previous version? I cannot with the current setup.

Thanks.

Share this post


Link to post
Share on other sites

I also couldn't use the new version (6.0).

I downgraded to 5.9.6 but as I use Chrome I need the older version for the extension. The download page only includes one for Firefox.

I use Ubuntu 16.04.5 and besides The things I loved about it (simple look and use and seamless integration) are no longer present. It looks like it wasn't fully tested on all environments before you forced the upgrade. 

It looks like I also need an older version for the mobile as it seams like it stoped syncing with the desktop

Edited by ag78

Share this post


Link to post
Share on other sites

this could be yet the best feature of version 6... a menu option on File > Downgrade to Enpass 5

That's the only feature we need together with CSV export!

  • Like 1

Share this post


Link to post
Share on other sites
2 hours ago, Pedro Bat said:

this could be yet the best feature of version 6... a menu option on File > Downgrade to Enpass 5

That's the only feature we need together with CSV export!

+1

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×